Subject: Re: [RFC] Enable compilation by Makefile for the MSVC toolchain

From: Johan 't Hart <[email-masked]>
Date: Tue, 18 Aug 2009 18:22:57 +0200

Marius Storm-Olsen schreef:
> From: Marius Storm-Olsen <[email-masked]>
> 
> By using GNU Make we can also compile with the MSVC toolchain.
> This is a rudementary patch, only meant as an RFC for now!!
> 

Would this mean that only the MSVC toolchain is used to build git in 
batch? Or does GNU Make create a .vcproj file like CMake? Because that 
ofcource is the whole purpose of using CMake. One can use the Visual 
Studio IDE to hack on git.